Re-installation of 3rd party plugin Error

14 years 9 months ago #12331 by jmaduk
I have a third party plugin that installed and ran successfull with 1.08 and rc2 that won't reinstall after upgrading.

It's called amemberconnector and syncs the amember.com subscription software users with cb users.

Other wise the upgrade to version 1 works.

I uninstalled the "greyed out" version of amemberconnector using the cb plugin administrator and then tried a fresh install.

I get this error:

nstall new plugin from directory /home/httpd/vhosts/wmfsb.com/httpdocs/jaddons/gold - Failed
Plugin version (1.1) different from Community Builder version (1.0)

Is there an error somewhere in the 3rd party plugin or is it an error with CB???

www.MySmallBizU.com
1000 Videos, Hosting, Software, Support,
Coaching and Community!

Please Log in to join the conversation.

14 years 9 months ago #12338 by nant
Its obvious from the message that the 3p code has a problem.
You should contact them.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.482 seconds

Facebook Twitter LinkedIn